---
SPDXID: "SPDXRef-DOCUMENT"
spdxVersion: "SPDX-2.2"
creationInfo:
  created: "2023-03-27T06:08:49Z"
  creators:
  - "Tool: OSS Review Toolkit - cc543c9380-dirty"
  licenseListVersion: "3.19"
name: "Unnamed document"
dataLicense: "CC0-1.0"
documentNamespace: "spdx://bda1cede-c8c2-4901-9282-12ddfc781277"
documentDescribes:
- "SPDXRef-Project-Unmanaged-titan.TestPorts.PCAPasp-9ad320fb679f8bf7a826442fad3aad5d75c6571b"
packages:
- SPDXID: "SPDXRef-Project-Unmanaged-titan.TestPorts.PCAPasp-9ad320fb679f8bf7a826442fad3aad5d75c6571b"
  copyrightText: "Copyright (c) 2000-2019 Ericsson Telecom AB"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "titan.TestPorts.PCAPasp"
  summary: "NONE"
  versionInfo: "9ad320fb679f8bf7a826442fad3aad5d75c6571b"
